body {
	overflow-x: hidden;
	font-family: 'DM Sans', sans-serif;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
}

button {
	padding: 8px 24px;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 125%;
	text-align: center;
	letter-spacing: 0.05em;
	cursor: pointer;
}

.landing-wrapper-short {
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.background {
	background-image: url('./resources/images/background.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.landing-wrapper-long {
	display: none;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center !important;
}

.landing-container h1 {
	font-style: normal;
	font-weight: bold;
	font-size: 64px;
	line-height: 148%;
	color: #ffffff;
}

.landing-container h2 {
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 148%;
	color: #ffffff;
}

.landing-container h3 {
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 148%;
	width: 50%;
	margin: 24px auto;
	color: #ffffff;
}

.body-wrapper {
	width: 75%;
	margin: auto;
	padding: 60px 0;
}

.title {
	font-style: normal;
	font-weight: bold;
	font-size: 32px;
	line-height: 148%;
	margin-bottom: 16px;
	color: #888888;
}
/* The container */
.container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 148%;
	color: #2f2f2f;
}

/* Hide the browser's default checkbox */
.container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
	background-color: #2196f3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: '';
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.button-wrapper {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-top: 45px;
}

.primary {
	background: linear-gradient(0deg, #04a0e8, #04a0e8), #ffffff;
	border-radius: 8px;
	color: #ffffff;
	border: 2px solid #04a0e8;
}

.secondary {
	border: 2px solid #04a0e8;
	box-sizing: border-box;
	border-radius: 8px;
	color: #04a0e8;
	background: white;
	margin-left: 20px;
}

.body-container {
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 900px) {
	.body-container img {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.body-wrapper {
		width: 100%;
		margin: auto;
		padding: 60px;
	}

	.landing-container h1 {
		font-size: 42px;
		line-height: 148%;
		color: #ffffff;
	}

	.landing-container h2 {
		font-style: normal;
		font-weight: 500;
		font-size: 20px;
		line-height: 148%;
		color: #ffffff;
	}
}

@media screen and (max-width: 480px) {
	.landing-container h1 {
		font-size: 32px;
		line-height: 148%;
		color: #ffffff;
	}

	.landing-container h2 {
		font-style: normal;
		font-weight: 500;
		font-size: 18px;
		line-height: 148%;
		color: #ffffff;
	}

	.container {
		font-size: 14px;
		line-height: 120%;
	}

	.body-wrapper {
		width: auto;
		margin: auto;
		padding: 60px 30px;
	}

	.button-wrapper {
		justify-content: center;
	}
}

.title-margin {
	margin: 0 auto 16px auto !important;
}
